_id: 6KIccfc5fgXSn7JZ
_key: '!items!6KIccfc5fgXSn7JZ'
img: icons/weapons/ammunition/arrow-simple-brown.webp
name: Weighted Bolt
system:
  description:
    value: >-
      <p>This barbed ballista bolt is equipped with a heavy weight at the end of
      a long chain. The bolt's extra weight makes the bolt harder to fire
      accurately, and imposes a -2 penalty on attack rolls.</p>

      <p>In addition to the normal damage dealt by a ballista bolt of its size,
      on a successful hit the weighted bolt lodges itself into the target's
      body, leaving the weighted chain hanging loosely, imparting a -5 penalty
      on all Fly checks made by the target.</p>

      <p>These penalties stack if a target is hit with multiple weighted bolts.
      A weighted bolt can be removed with a successful DC 25 Heal check or a DC
      20 Strength check.</p>
  equipped: false
  extraType: siege
  hardness: 5
  hp:
    max: 1
    value: 1
  price: 50
  sources:
    - id: PZO9434
      pages: '27'
  subType: ammo
  weight:
    value: 40
type: loot

